ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "32d11a3f-c47e-4752-92c6-c35c26736f6f"
    Код: "000604340"
    UIDСценария: "ddffedab-02ab-4ef1-815e-3d1a3765aa9f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

